@charset "utf-8";
/**
 * Created with 93website index.css(cs3).
 * User: CuiPeng
 * Date: 15-7-19
 * Time: p.m. 13:00
 * To change 93website Reset Style | Base | General stylesheet.
 */
/* CSS Document */


@import url("common.css");
.mainBox {
	width: 1000px;
	margin: 0 auto;
	background: #fff;
	padding-bottom: 10px;
	padding-top: 8px;
}
/*图片播放器样式*/
.NewsBox {
	background: #fff;
	margin-top: 15px;
}
/*
.imgplayer {
	width: 440px;
	height: 295px;
	position: relative;
}
.changeDiv img {
	width: 440px;
	height: 295px;
}
.changeDiv {
	position: absolute;
	display:none;
}
.changeDiv h3{
	position: absolute;
	left: 0px;
	bottom: 10px;
	width: 200px;
	height: 36px;
	line-height: 36px;
	font-size: 12px;
	margin: 0px;
	z-index: 5;
	*bottom: 52px;
	*width: 440px;
	*filter: alpha(opacity=75);
	*opacity: 0.75; 
	*background: #000;
}
.changeDiv h3 a{
	display: block;
	padding-left: 5px; 
	color:#fff;
	font-size: 13px;
	width: 200px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	*width: 430px;
}
.smallImages {
	width: 440px;
	height: 50px;
	background: #000;
	position: absolute;
	filter: alpha(opacity=85);
	opacity: 0.85; 
	*filter: alpha(opacity=99);
	*opacity: 0.99; 
	bottom: 0px;
}
.smallImages ul {
	width: 240px;
	*width: 440px;
	float: right;
	overflow: hidden;
}
.smallImages ul li {
	float: left;
}
.smallImages ul li span {
	display: inline-block;
}
.smallImages ul li img {
	width: 57px;
	height: 36px;
	padding: 7px 2px 0px 1px;
}
.smallImages ul li span.on {
	background: url(../images/pptcurrent.gif) center center no-repeat;
	width: 59px;
	height: 44px;
}
*/

.focus {
	width: 440px;
	height: 295px;
	position: relative;
}
.focus img {
	width: 440px;
	height: 295px;
}
.focus .fPic {
	position: absolute;
	left: 0px;
	top: 0px;
}
.focus .D1fBt {
	overflow: hidden;
	zoom: 1;
	height: 16px;
	z-index: 10;
}
.focus .shadow {
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0px;
	z-index: 10;
	height: 40px;
	line-height:  40px;
	background: rgba(0, 0, 0, 0.6);
	filter: progid:DXImageTransform.Microsoft.gradient( GradientType = 0, startColorstr = '#80000000', endColorstr = '#80000000')\9;
	display: block;
	text-align: left;
}
.focus .shadow a {
	text-decoration: none;
	color: #fff;
	font-size: 16px;
	overflow: hidden;
	margin-left: 10px;
	font-family: "\5FAE\8F6F\96C5\9ED1";
	width: 300px;
	float: left;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}
.focus .fcon {
	position: relative;
	width: 100%;
	float: left;
	display: none;
	background: #000;
}
.focus .fcon img {
	display: block;
}
.focus .fbg {
	bottom: 0;
	right: 0;
	position: absolute;
	height: 40px;
	text-align: center;
	z-index: 200;
	width: 130px;
}
.focus .fbg div {
	overflow: hidden;
	zoom: 1;
	height: 14px;
	padding: 14px 0 12px 0;
	float: right;
}
.focus .D1fBt a {
	position: relative;
	display: inline;
	width: 12px;
	height: 12px;
	border-radius: 7px;
	margin: 0 5px;
	color: #B0B0B0;
	font: 12px/15px "\5B8B\4F53";
	text-decoration: none;
	text-align: center;
	outline: 0;
	float: left;
	background: #D9D9D9;
}
.focus .D1fBt .current, .focus .D1fBt a:hover {
	background: #f3a528;
}
.focus .D1fBt img {
	display: none
}
.focus .D1fBt i {
	display: none;
	font-style: normal;
}
.focus .prev, .focus .next {
	width: 15px;
	height: 40px;
	background: url(../images/focus_btn.png) no-repeat;
	float: left;
}
.focus .prev {
	left: 0;
	background-position: 0 0;
	cursor: pointer;
}
.focus .next {
	right: 0;
	background-position: -15px 0;
	cursor: pointer;
}
.focus .prev:hover {
	background-position: 0 -40px;
}
.focus .next:hover {
	background-position: -15px -40px;
}

/*社内要闻样式*/
.midNews {
	width: 333px;
	height: 285px;
	overflow: hidden;
	margin-left: 14px;
	background: #f7f7f7;
	padding: 5px 10px;
}
.midNews .tabtitle {
	width: 333px;
	min-height: 30px;
	max-height: 100px;
	overflow: hidden;
	border-bottom: 1px #d5d5d5 dashed;
}
.midNews .tabtitle h2 {
	height: 30px;
	line-height: 30px;
	color: #e20200;
	font-size: 20px;
}
.midNews .tabtitle h2 a:link, .midNews .tabtitle h2 a:visited {
	color: #e20200;
}
.midNews .tabtitle h2 a:hover, .midNews .tabtitle h2 a:active {
	color: #000;
}
.tabtitle p {
	color: #e20200;
	line-height: 33px;
	font-size: 18px;
	font-weight: bold;
}
.midnewlist ul {
	padding: 5px 0 0 0;
	max-height: 210px;
	overflow: hidden;
}
.midnewlist ul li {
	height: 30px;
	line-height: 30px;
}
.midnewlist ul li a {
	display: block;
	width: 310px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}
.midnewlist ul li span a {
	color: #f76e00;
	width: auto;
}
.ChairBox {
	width: 176px;
	height: 294px;
}
.Chairimg {
	width: 176px;
	height: 239px;
}
.Chairimg img {
}
.mailbox {
	margin: 8px 0px 0px 0;
}
.project-area {
	background: #fff;
	margin-bottom: 8px;
	*margin-top: 10px;
	height: 104px;
}
.project-area img {
	float: left;
}

/* 通知、地方 区域样式 */
.topborder {
	border-top: 1px #ebebeb solid;
}
.layout-left, .layout-center {
	width: 330px;
}
.layout-right {
	width: 284px;
}
.layout-center {
	margin-left: 30px;
}
.tab-menu {
	height: 45px;
}
.tab-menu li {
	width: 109px;
	height: 38px;
	text-align: center;
	font-size: 16px;
	font-family: "微软雅黑";
	float: left;
}
.tab-menu li a {
	width: 109px;
	height: 31px;
	line-height: 31px;
	float: left;
}
.border-blue li a {
	border-top: 7px #ebebeb solid;
}
.border-blue li a.current {
	border-top: 7px #48becc solid;
	color: #007a89;
}
.border-orange li {
	margin-right: 1px;
}
.border-orange li a {
	border-top: 3px #fb8200 solid;
}
.border-orange li a.current {
	border-top: 3px #48becc solid;
	color: #007a89;
}
.panel-a {
	width: 330px;
	height: 210px;
}
.panelbox ul {
	width: 330px;
	height: 210px;
	overflow: hidden;
	float: left;
}
.panelbox ul li {
	width: 310px;
	height: 34px;
	line-height: 34px;
	float: left;
	padding-left: 15px;
	background: url(../images/list-arrow.png) 3px 13px no-repeat;
}
.panelbox ul li a {
	line-height: 34px;
	width: 300px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	float: left;
}
.info-list ul {
	width: 284px;
}
.info-list ul li {
	width: 265px;
}
.info-list ul li a {
	width: 240px;
}
.quick-links {
	float: right;
}
.quick-links img {
	float: left;
	margin-bottom: 10px;
}

/*精彩图片样式*/
.photo-gallery {
	padding: 10px;
	width: 978px;
	height: 272px;
	overflow: hidden;
	cursor: pointer;
	background: url(../images/jcphotobg.jpg) 0 0 repeat;
	border: 1px #d3d3d3 solid;
	margin: 0 auto;
}
.imgscroll {
	width: 978px;
	height: 272px;
	position: relative;
}
.imgscroll-title {
	width: 84px;
	height: 84px;
	position: absolute;
	top: -10px;
	left: -11px;
	z-index: 2;
}
.imgtabsCon {
	width: 978px;
	height: 272px;
	overflow: hidden;
}
.bigimg {
	width: 351px;
	height: 272px;
	overflow: hidden;
}
.bigimg img {
	width: 351px;
	height: 272px;
}
.bigimg .changeDivs {
	position: absolute;
	display: none;
}
.bigimg .changeDivs h3 {
	position: absolute;
	left: 0px;
	bottom: 5px;
	width: 351px;
	height: 30px;
	line-height: 30px;
	background: #000;
	filter: alpha(opacity=60);
	opacity: 0.6;
	margin: 0px;
}
.bigimg .changeDivs h3 a {
	display: block;
	padding-left: 15px;
	color: #fff;
	font-weight: normal;
	font-size: 14px;
}
.smallimg {
	width: 620px;
}
.smallimg ul li {
	float: left;
}
.smallimg img {
	width: 145px;
	height: 128px;
	margin: 0 0 10px 10px;
	filter: alpha(opacity=100);
	opacity: 1;
}
.smallimg img.on {
	filter: alpha(opacity=100);
	opacity: 1;
}
/* 社员风采、历史回眸样式 */
.sublayoutBox-left {
	width: 690px;
}
.sublayoutBox-right {
	width: 283px;
	height: 541px;
	overflow: hidden;
	border: 1px #ebebeb solid;
}
.sublayoutbox-inside {
	min-height: 270px;
}
.monthly-figures {
	width: 330px;
	height: 210px;
	overflow: hidden;
	float: left;
}
.monthly-figures span {
	float: left;
	margin: 0 10px 0 0;
	width: 134px;
	height: 98px;
	overflow: hidden;
}
.monthly-figures span img {
	width: 134px;
	height: 98px;
}
.monthly-figures p {
	line-height: 34px;
	text-indent: 2em;
}
.monthly-figures p a {
	color: #f16b08;
}

/* 社员专区、社内刊物、视频资料区域  手风琴效果样式 */
.vtitle {
	width: 283px;
	height: 41px;
	line-height: 41px;
	background: #49bdcc;
	cursor: pointer;
	font-size: 16px;
	font-family: "微软雅黑";
	margin-bottom: 6px;
	color: #FFF;
}
.vtitle span {
	float: left;
	width: 28px;
	height: 41px;
	padding: 0 10px;
}
.vtitle font {
	float: left;
}
.vtitle a:link, .vtitle a:visited {
	color: #fff;
}
.vtitle a:hover, .vtitle a:active {
	color: #000;
}
.v {
	width: 22px;
	height: 41px;
	padding: 0 10px;
	background: url(../images/sfq-close.png) 0 10px no-repeat;
	display: inline;
}
.v02 {
	background: url(../images/sfq-open.png) 0 10px no-repeat;
}
.vcon {
	width: 283px;
	height: 388px;
	overflow: hidden;
	background: url(../images/sfq-listbg.png) left bottom no-repeat;
}
.vconlist {
	height: 315px;
	width: 263px;
	padding: 0 10px;
	float: left;
	overflow: hidden;
}
.vconlist li {
	width: 243px;
	height: 34px;
	line-height: 34px;
	float: left;
	padding-left: 15px;
	background: url(../images/list-arrow.png) 3px 13px no-repeat;
}
.vconlist li a {
	line-height: 34px;
	width: 240px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	float: left;
}
.vlist-more {
	height: 28px;
	line-height: 28px;
	width: 263px;
	padding: 0 10px;
	text-align: right;
	font-size: 12px;
}
/*友情链接样式*/
.friendlinks {
	width: 998px;
	border: 1px solid #7dc6e9;
	background: #fff;
}
.friendlinscon {
	padding: 8px 0px 0px 10px;
}
.frtitle {
	width: 82px;
}
.frtitle ul li {
	height: 31px;
	overflow: hidden;
}
.frtitle ul li a{
	height: 21px;
	line-height: 21px;
	background: #c5e4f6;
	text-align: center;
	display:block;
	font-weight: bold;
	color: #4f4f4f;
	width: 80px;
}
.frtitle ul li a.current {
	width: 82px;
	background: url(../images/frtabcurrent.gif) 0 0 no-repeat;
	color: #fff;
}
.friendlinks .paness {
	width: 906px;
	float: right;
	line-height: 1.8;
}
.friendlinks .paness div.socity a,.friendlinks .paness div.city a,.friendlinks .paness div.linkscon a {
	padding: 0px 0px 10px 10px;
	letter-spacing: 2px;
	display: inline-block;
	text-align: left;
}
.friendlinks .paness div.socity a {
	width: 60px;
}
.friendlinks .paness div.city a {
	width: 100px;
}
.friendlinks .paness div.linkscon a {
	width: 240px;
}
.friendlinks .paness a {
	color: #4f4f4f;
}
.outlinks {
	margin: 0 auto;
	background: #fff;
	padding: 10px 0px;
	height: 75px;
}
/* =============================首页样式结束================================== */





/*新闻集萃首页样式*/
.newscenterbox {
	width: 530px;
	height: 285px;
	overflow: hidden;
	padding: 5px 10px;
}
.newcb-title {
	height: 125px;
	overflow: hidden;
}
.newcb-title h2 {
	height: 34px;
	line-height: 34px;
	text-align: center;
	color: #e20200;
	overflow: hidden;
}
.newcb-title p {
	max-height: 86px;
	line-height: 30px;
	text-indent: 2em;
	overflow: hidden;
}
.newcb-list h2 {
	height: 30px;
	line-height: 30px;
	color: #017688;
	border-bottom: 1px #ebebeb solid;
	font-size: 16px;
}
.listMore {
	float: right;
	*margin-top: -30px;
	font-size: 12px;
	font-weight: normal;
}
.listMore a:link, .listMore a:visited {
	color: #e60000;
}
.listMore a:hover, .listMore a:active {
	color: #0000CC;
}
.newcb-list ul {
	padding: 5px 0 0 0;
	max-height: 135px;
	overflow: hidden;
}
.newcb-list ul li {
	height: 34px;
	line-height: 34px;
	background: url(../images/arrowbg.png) 3px 12px no-repeat;
	padding-left: 18px;
}
.newcb-list ul li a {
	display: block;
	width: 390px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	float: left;
}
.infodate {
	float: right;
	width: 120px;
	text-align: right;
}
.base-layout {
	margin: 20px auto 0;
}
.base-layout-left {
	width: 685px;
}
.base-layout-left h2 {
	height: 30px;
	line-height: 28px;
	background: url(../images/basetitlebg.png) 0 0 no-repeat;
	color: #017688;
	font-size: 16px;
	padding-left: 16px;
}
.base-layout-left h2 span {
	margin-right: 15px;
}
.subpage-introbox {	
	border-bottom: #ebebeb 1px solid;
}
.padtb20 {
	padding: 13px 0;
}
.martb20 {
	margin: 20px 0;
}
.spi-thumbimg {
	width: 283px;
	height: 157px;
	overflow: hidden;
	float: left;
}
.spi-thumbimg img {
	width: 253px;
}
.spi-intro {
	max-height: 157px;
	width: 402px;
	float: left;
}
.no-thumbimg {
	width: 685px;
}
.spi-intro h3 {
	height: 40px;
	line-height: 40px;
	color: #e20200;
	width: 410px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}
.spi-intro h3.long {
	width: 600px;
}
.spi-intro p {
	max-height: 117px;
	overflow: hidden;
	line-height: 28px;
	text-indent: 2em;
}
.base-list {
	/*height: 175px;*/
	margin: 20px 0;
	width: 100%;
}
.hlist6 {
	/*height: 210px;*/
}
.base-list li {
	line-height: 34px;
	height: 34px;
	overflow: hidden;
	width: 100%;
	float: left;
	background: url(../images/list-arrow.png) 3px 13px no-repeat;
}
.base-list li a {
	width: 70%;
	line-height: 34px;
	float: left;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	margin-left: 15px;
}
.base-layout-right {
	width: 285px;
}
.base-layout-right h2 {
	height: 30px;
	line-height: 28px;
	background: url(../images/basetitlebg.png) 0 -40px no-repeat;
	color: #017688;
	font-size: 16px;
	padding-left: 30px;
}
.notice-list {
	height: 285px;
	margin: 20px 0;
	width: 100%;
}
.notice-list li {
	line-height: 23px;
	width: 270px;
	padding-left: 15px;
	margin-bottom: 12px;
	list-style: upper-latin;
	background: url(../images/list-arrow.png) 3px 10px no-repeat;
}
.notice-list li a {
	line-height: 23px;
	display: inline;
}
.notice-list li span {
	width: 120px;
	text-align: left;
	display: inline-table;
	margin-left: 8px;
}
.subpv-list {
	height: 288px;
	margin-top: 20px;
}
.subpv-list li {
	width: 136px;
	height: 135px;
	float: left;
	margin: 3px;
}
.subpv-list li span {
	width: 136px;
	height: 105px;
	overflow: hidden;
	float: left;
}
.subpv-list li span img {
	width: 136px;
	height: 105px;
}
.subpv-list li i {
	width: 136px;
	height: 30px;
	float: left;
	overflow: hidden;
}
.subpv-list li i a {
	width: 136px;
	line-height: 30px;
	float: left;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}
/* 履行职能首页样式 */
.tab-c {
	height: 47px;
	width: 685px;
	overflow: hidden;
}
.tab-c li {
	float: left;
	width: 218px;
	height: 47px;
	line-height: 40px;
	font-weight: bold;
	font-size: 16px;
}
.marcl15 {
	margin: 0 15px;
}
.tab-c li a {
	width: 218px;
	height: 47px;
	line-height: 40px;
	float: left;
	overflow: hidden;
	text-align: center;
}
.tab-c li a:link, .tab-c li a:visited {
	color: #444;
	background: url(../images/lxzh-l-titlebg.png) 0 -55px no-repeat;
}
.tab-c li a:hover, .tab-c li a:active, .tab-c li a.current {
	color: #fff;
	background: url(../images/lxzh-l-titlebg.png) 0 0 no-repeat;
}
.dlistmore {
	height: 30px;
	line-height: 30px;
	text-align: center;
	margin-bottom: 20px;
	margin-top: 10px;
}
/* 自身建设首页样式 */
.bottomborder {
	border-bottom: #ebebeb 1px solid;
}
.base-layout-right .base-list {
	height: 175px;
	margin: 10px 0 15px 0;
	width: 100%;
}
.base-layout-right .base-list a {
	width: 94%;
}
.base-layout-right .hlist-long {
	height: 380px;
}
.base-layout-right .hlist15 {
	height: 450px;
}

/* 院士风采首页样式 */
.ysfc-topbox {
	width: 685px;
	height: 238px;
}
.ysfc-ppt {
	padding: 0 8px 8px 0;
	width: 328px;
	height: 230px;
	background: url(../images/subpptbg.png) 0 0 no-repeat;
	position: relative;
}
.ysfc-ppt img {
	width: 328px;
	height: 230px;
}
.ysfc-ppt .fPic {
	position: absolute;
	left: 0px;
	top: 0px;
}
.ysfc-ppt .D1fBt {
	overflow: hidden;
	zoom: 1;
	height: 16px;
	z-index: 10;
}
.ysfc-ppt .shadow {
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0px;
	z-index: 10;
	height: 30px;
	line-height: 30px;
	background: rgba(0, 0, 0, 0.6);
	filter: progid:DXImageTransform.Microsoft.gradient( GradientType = 0, startColorstr = '#80000000', endColorstr = '#80000000')\9;
	display: block;
	text-align: left;
}
.ysfc-ppt .shadow a {
	text-decoration: none;
	color: #fff;
	font-size: 16px;
	overflow: hidden;
	margin-left: 10px;
	font-family: "\5FAE\8F6F\96C5\9ED1";
	width: 190px;
	float: left;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}
.ysfc-ppt .fcon {
	position: relative;
	width: 100%;
	float: left;
	display: none;
	background: #000;
}
.ysfc-ppt .fcon img {
	display: block;
}
.ysfc-ppt .fbg {
	bottom: 8px;
	right: 8px;
	position: absolute;
	height: 30px;
	text-align: center;
	z-index: 200;
	width: 100px;
}
.ysfc-ppt .fbg div {
	overflow: hidden;
	zoom: 1;
	height: 16px;
	padding: 8px 0 0 0;
	float: left;
}
.ysfc-ppt .D1fBt a {
	position: relative;
	display: inline;
	width: 16px;
	height: 16px;
	margin: 0 3px;
	color: #444;
	font: 12px/15px "\5B8B\4F53";
	text-decoration: none;
	text-align: center;
	outline: 0;
	float: left;
	background: #D9D9D9;
}
.ysfc-ppt .D1fBt .current, .ysfc-ppt .D1fBt a:hover {
	background: #f3a528;
	color: #fff;
}
.ysfc-ppt .D1fBt img {
	display: none
}
.ysfc-ppt .D1fBt i {
	font-style: normal;
}
.ysfc-toplist {
	width: 320px;
	height: 238px;
	overflow: hidden;
}
.ysfc-toplist li {
	line-height: 34px;
	height: 34px;
	overflow: hidden;
	width: 100%;
	float: left;
	background: url(../images/list-arrow.png) 3px 13px no-repeat;
}
.ysfc-toplist li a {
	width: 98%;
	line-height: 34px;
	float: left;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	margin-left: 15px;
}
.tycz-thumbimg {
	width: 285px;
	height: 150px;
	text-align: center;
	margin-top: 10px;
}
.tycz-thumbimg img {
	width: 272px;
	height: 149px;
}
.ysfc-qlink {
	width: 285px;
}
.ysfc-qlink img {
	float: left;
	margin: 5px 0;
}






/*历史回眸首页样式*/

.history-noticelist {
	height: 86px;
	width: 285px;
	margin: 1px 0;
	background: #f6f6f6;
}
.history-noticelist p {
	margin: 5px 0;
	padding: 0px 10px;
	overflow: hidden;
	height: 76px;
	width: 265px;
	float: left;
	text-indent: 2em;
	line-height: 23px;
	float: left;
}
.w50list li {
	width: 46%;
	margin-right: 27px;
}
.w50list li a {
	width: 60%;
}
.w50list li span {
	width: 100px;
}

/*本社介绍首页样式*/

.bsjspage {
	width: 998px;
	margin: 15px auto;
	background: url(../images/bsjs-leftbg.jpg) -20px 0 repeat-y;
	position: relative;
}
.outside-border {
	border: 1px #ebebeb solid;
}
.bsjs-layout-left {
	width: 220px;
}
.bsjs-layout-left h2 {
	width: 210px;
	height: 47px;
	line-height: 47px;
	font-size: 20px;
	color: #fff;
	text-align: center;
	background: #49bdcc;
}
.bsjs-layout-right {
	width: 735px;
	padding: 15px 25px 15px 15px;
	min-height: 400px;
}
.leftmenubox ul.leftmenu {
	padding: 20px 0px 0px 0px;
	position: fixed;
	width: 220px;
}
.leftmenubox ul.leftmenu li {
	float: left;
	line-height: 48px;
	width: 220px;
	margin-bottom: 10px;
}
.leftmenubox ul.leftmenu li.level1 {
	text-align: center;
	text-indent: -20px;
}
.leftmenubox ul.leftmenu li.level1 a {
	font-family:"微软雅黑";
	font-size: 20px;
	color: #818181;
	display: block;
	height: 48px;
	line-height: 48px;
	background: url(../images/linearrow.png) 0px 0 no-repeat;
}
.leftmenubox ul.leftmenu li.level1 a:hover {
	background: url(../images/linearrowhover.png) 0px 0 no-repeat;
	color: #49bdcc;
}
.leftmenubox ul.leftmenu li.level1 a.cur {
	background: url(../images/currentBg.png) 14px 0px no-repeat;
	padding-left: 30px;
	color: #fff;
}

.leftmenubox ul.leftmenu li.level1 ul.level2 {
	padding-top: 10px;
}
.leftmenubox ul.leftmenu li.level1 ul.level2 li {
	margin-bottom: 5px;
	padding-left: 1em;
}
.leftmenubox ul.leftmenu li.level1 ul.level2 a {
	font-size: 16px;
	color: #000;
	background: none;
	display: block;
	height: 26px;
	line-height: 26px;
}
.leftmenubox ul.leftmenu li.level1 ul.level2 a.current {
	color: #c00;
	font-weight: bold;
}

.bit-columnname {
	color: #e60000;
	font-size: 34px;
	text-align: center;
	font-weight: bold;
}
.bsjs-infotitle {
	text-align: center;
	font-size: 30px;
	color: #000;
	font-weight: bold;
	line-height: 47px;
	height: 47px;
	padding-bottom: 8px;
	margin-bottom: 8px; 
	border-bottom: 3px #ededed double;
}
.bit-subtitle {
	color: #e60000;
    text-align: center;
	font-size: 16px;
	line-height: 40px;
	border-bottom: 1px #e60000 dashed;
	margin-bottom: 10px;
}
.bsjs-infocontent p {
	text-indent: 2em;
	line-height: 30px;
	margin: 10px 25px;
	color: #000;
}

/*领导成员样式*/
.comimglist .hanqide {
	text-align: center;
	margin-top: 30px;
}
#leaderIntroList img {
	margin: 0px;
}
.comimglist img {
	width: 120px;
	height: 158px;
}
.comimglist a:link,.comimglist a:visited {
	color: #000;
}
.comimglist a:hover,.comimglist a:active {
	color: #c00;
}
.comimglist .hanqide span {
	margin: 5px 0px;
	display: block;
}
.comimglist ul {
	padding: 10px;
	overflow: hidden;
}
.comimglist ul li {
	text-align: center;
	float: left;
	margin: 10px 28px;
	display: inline;
}
.comimglist ul li span {
	display: block;
	margin: 5px 0px;
}
.comimglist .redfont {
	padding-top: 20px;
	width: 680px;
}
.comimglist .redfont p {
	color: #c00;
	text-indent: 0px;
	line-height: 35px;
	margin: 0px;
}
.namelist div {
	line-height: 35px;
	color: #000;
}
.namelist div a {
	width: 75px;
	display: inline-block;
}
div.leaderInfoTitle {
	height: 40px;
	line-height: 40px;
	text-align: center;
	margin: 20px 0 0 0;
	font-size: 30px;
	color: #000;
	font-weight: bold;
	border-bottom: 1px #ccc dashed;
}
.namelist ul {
    padding: 10px 0px 0px 0px;
}
.namelist ul li {
    height: 30px;
	line-height: 30px;
	float: none;
	display: block;
	margin: 0px;
	text-align: left;
	background: url(../images/list-arrow.png) left center no-repeat;
}
.bsjs-layout-right table {
    border-collapse:collapse;
}
.bsjs-layout-right table tr td {
    line-height: 3;
	border: 1px solid #ccc;
}
.bsjs-layout-right table tr td.c_left {
    background: #efefef;
	width: 10%;
	text-align: center;
}
.bsjs-layout-right table tr td span {
    width: 75px;
	display: inline-block;
}
.bsjs-layout-right .namelist ul li a {
    padding-left: 15px;
}
.bsjs-infocontent img {
	margin-top: 50px;
}
.leaderlist ul {
	padding: 0px;
}
.leaderlist ul li {
	margin: 0px 20px 0px 0px;
}
.tyryBox {
	width: 350px;
	margin-right: 10px;
	margin-left: 0px;
}
.tyryBox .listComTitle {
	height: 23px;
	line-height: 23px;
	background: url(../images/tyrytitlebg.jpg) 0 0px no-repeat;
}
.tyryBox .listComTitle h2 a {
	padding-left: 130px;
	position: relative;
	top: 3px;
}
.tyryBox .tyrylist {
	width: 320px;
}
.tyryBox .tyrylist ul li {
	width: 320px;
	white-space:nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}
.tyryBox ul li {
    width: 340px;
}
.jdjyBox {
	width: 350px;
}
.jdjyBox .listComTitle {
	height: 24px;
	line-height: 24px;
	background: url(../images/jdjytitlebg.gif) 0 0 no-repeat;
}
.jdjyBox ul li {
	width: 280px;
}

.cataloglink a {
    display: block;
	width: 68px;
	height: 160px;
	float: left;
}

.c_map {
    margin: 0 auto;
	text-align: center;
	background: #fff;
	padding: 10px 0px;
}
.leaderCon ul li {
    float: left;
	margin: 0px 0px 0px 20px;
}
.leaderCon ul li img {
    display: block;
}
.searchList {
    padding: 10px 30px 10px 30px;
}
.searchList ul li {
    height: 32px;
	line-height: 32px;
	background:url(../images/listarrow.gif) no-repeat scroll left center;
	padding-left: 15px;
}
.searchList ul li span {
    margin-right: 10px;
}
.searchList ul li span.fl {
    width: 80px;
	font-weight: bold;
}
.searchList ul li a {
    display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	width: 650px;
}
.searchList .leaderlistpage {
    /*margin: 20px 0px 50px 180px;*/
}

.leaderlistpage ul.pagebox li a {
    padding: 0px 10px;
	width: auto;
	float: left;

}
.leaderlistpage ul.pagebox li a:hover,.leaderlistpage ul.pagebox li a:active {
    font-weight: normal;
}
.leaderlistpage ul.pagebox li {
    background: none;
}
.leaderlistpage ul.pagebox li.CurrentPage a {
    background:#74706f;
	color: #fff;
	font-weight: bold;
}
.searchreault {
    padding: 10px 30px;
	margin: 0px 20px;
	border-bottom: 1px dashed #ccc;
	font-weight: bold;
	font-size: 32px;
	color: #B76A01;
	text-align: center;
}
.bsjs-infocontent img.phoneImg {
	margin: 0px;
}
.hightSearchBOx {
    padding: 20px 30px;
}
.hightSearchBOx div {
    width: 200px;
	float: left;
	margin: 10px;
}
.hightSearchBOx div .highBtn {
    cursor: pointer;
    width: 70px;
	height: 22px;
	border: none;
	background: url(../images/searchbtn.gif) 0 0 no-repeat;
}


/* 在线访谈首页样式 */
.iv-titlebar {
	color: #0a90f3;
	height: 70px;
	font-size: 18px;
	font-family: "微软雅黑";
	margin-bottom: 8px;
}
.iv-titlebar02 {
	height: 44px;
	line-height: 40px;
	color: #0a90f3;
	font-size: 18px;
	font-family: "微软雅黑";
	text-indent: 15px;
	margin-bottom: 8px;
	background: url(../images/ivtitlebg.png) 0 0 no-repeat;
}
.iv-thumbimg {
	width: 180px;
	height: 134px;
	padding: 10px;
	background: #f2f2f2;
	float: left;
	margin-right: 30px;
}
.iv-thumbimg img {
	width: 180px;
	height: 134px;
}
.iv-introbox {
	max-height: 157px;
	width: 452px;
	float: left;
}
.no-thumbimg {
	width: 685px;
}
.iv-base h3 {
	line-height: 25px;
	color: #e20200;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	font-size: 15px;
}
.iv-base h4, .iv-base h5, .iv-base h6 {
	line-height: 23px;
	font-weight: normal;
	font-size: 14px;
	
}
.iv-introbox p {
	height: 80px;
	overflow: hidden;
	line-height: 28px;
}
.iv-introbox p span {
	height: 80px;
	float: left;
}
.iv-content p {
	height: 28px;
	line-height: 28px;
	overflow: hidden;
}
.iv-content p span {
	height: 28px;
	float: left;
}
.iv-list {
	width: 340px;
	float: left;
	overflow: hidden;
	margin: 0 0 20px 0;
}
.iv-sthumbimg {
	width: 100px;
	height: 74px;
	padding: 10px;
	background: #f2f2f2;
	float: left;
	margin-right: 10px;
}
.iv-sthumbimg img {
	width: 100px;
	height: 74px;
}
.iv-sintrobox {
	width: 208px;
	float: left;
	overflow: hidden;
}
.ivr-list {
	width: 285px;
	margin: 10px 0;
}
.ivr-timg {
	width: 80px;
	height: 59px;
	padding: 5px;
	background: #f2f2f2;
	float: left;
	margin-right: 10px;
}
.ivr-timg img {
	width: 80px;
	height: 59px;
}
.ivr-ibox {
	width: 180px;
	float: left;
	overflow: hidden;
}
.ivr-ibox h3 {
	color: #444;
	font-size: 14px;
}
.padt0 {
	padding-top: 0;
}
.ivlr-info {
	height: 30px;
	line-height: 30px;
	color: #bbb;
}
.ivlr-zcr {
	color: #f99000;
}
.iv-literal-record {
	padding: 10px 0;
}
.iv-literal-record p {
	line-height: 28px;
	padding-bottom: 8px;
	border-bottom: 1px #d5d5d5 dashed;
	margin-bottom: 10px;
}
.ivlr-jb {
	color: #0a90f3;
}
.iv-message textarea {
	width: 683px;
	height: 100px;
}
.ivm-textarebox {
	width: 685px;
	height: 100px;
	margin-bottom: 8px;
}
.ivm-btn {
	text-align: right;
	margin: 20px 0;
}
.ivrl-thumb {
	height: 150px;
	text-align: center;
	width: 285px;
	float: left;
}
.ivrl-title {
	text-align: center;
	line-height: 23px;
	width: 285px;
	float: left;
	margin: 0 auto;
	padding-top: 8px;
}
.ivrl-bgcolor {
	background: #f6f6f6;
	padding: 16px 0;
}
.btn {
	display: inline-block;
 *display: inline;
	padding: 3px 10px;
	margin-bottom: 0;
 *margin-left: .3em;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	text-align: center;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	vertical-align: middle;
	cursor: pointer;
	background-color: #f5f5f5;
 *background-color: #e6e6e6;
	background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
	background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
	background-repeat: repeat-x;
	border: 1px solid #cccccc;
 *border: 0;
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	border-bottom-color: #b3b3b3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
 filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
 *zoom: 1;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.btn:hover, .btn:focus, .btn:active, .btn.active, .btn.disabled, .btn[disabled] {
	color: #333333;
	background-color: #e6e6e6;
 *background-color: #d9d9d9;
}
.btn:active, .btn.active {
	background-color: #cccccc \9;
}
.btn:first-child {
 *margin-left: 0;
}
.btn-hauto {
	line-height: 16px;
}
.btn:hover, .btn:focus {
	color: #333333;
	text-decoration: none;
	background-position: 0 -15px;
	-webkit-transition: background-position 0.1s linear;
	-moz-transition: background-position 0.1s linear;
	-o-transition: background-position 0.1s linear;
	transition: background-position 0.1s linear;
}
.btn:focus {
	outline: thin dotted #333;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
.btn.active, .btn:active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.btn.disabled, .btn[disabled] {
	cursor: default;
	background-image: none;
	opacity: 0.65;
	filter: alpha(opacity=65);
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
/* btn-info  默认样式的替代样式 [浅蓝色渐变] */
.btn-info {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #49afcd;
 *background-color: #2f96b4;
	background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4));
	background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: linear-gradient(to bottom, #5bc0de, #2f96b4);
	background-repeat: repeat-x;
	border-color: #2f96b4 #2f96b4 #1f6377;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2f96b4', GradientType=0);
 filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
 width: 90px;
}
.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	color: #ffffff;
	background-color: #2f96b4;
 *background-color: #2a85a0;
}
.btn-info:active, .btn-info.active {
	background-color: #24748c \9;
}

/** 
 //   08-22 界面修改样式
*/
.tonewidth {
	width: 440px;
}
.tonewidth .panel-a {
	width: 430px;
}

.tonewidth .panelbox ul {
	width: 440px;
}
.tonewidth .panelbox ul li a {
	width: 420px;
}
.conewidth {
	width: 333px;
}
.ronewidth {
	width: 176px;
}
.border-gray {
	border-bottom: 1px #eee solid;
	height: 31px;
	margin-bottom: 14px;
}
.border-gray li {
	background: #fff;
}
.border-gray li a {
	border-bottom: 1px #eee solid;
	border-top: 0;
}
.border-gray li a.current {
	border: 1px #eee solid;
	border-bottom: 0;
	color: #007a89;
	width: 107px;
}
.panel-a {
	width: 99%;
}
.panelbox ul {
	width: 100%;
}
.panelbox ul li, .panelbox ul li a {
	width: 98%;
}
.layout-lc {
	width: 480px;
}
.icn-box {
	height: 39px;
	line-height: 39px;
	font-size: 18px;
	font-family: "微软雅黑";
	text-indent: 15px;
	background: url(../images/addtitlebg.png) 0 0 no-repeat;
}
.sublayoutbox-inside {
	/* 这个样式在原样式上做的修改 */
}
.vcon {
	height: 359px;
}
.resetheight {
	height: 102px;
}
.panelbox ul.syt-list {
	height: 100px;
	overflow: hidden;
}
.shyzp {
	text-align: center;
}
/*
**  社员专区及社内刊物修改样式
*/
.v-imgbox {
	width: 280px;
	padding: 0 5px;
}
.v-imgbox img {
	float: left;
	margin: 0 5px 5px 5px;
}
.v-syzq {
	width: 125px;
	float: left;
	height: 160px;
	margin: 0 6px 10px 8px;
}
.v-syzq span {
	width: 120px;
	height: 32px;
	line-height: 32px;
	border-bottom: #eee 1px dashed;
	float: left;
	padding: 5px 5px 5px 0;
	margin-top: 10px;
}
.v-syzq span img {
	float: left;
	width: 40px;
	margin-right: 10px;
}
.v-syzq ul {
	width: 115px;
	float: left;
	height: 120px;
	overflow: hidden;
	margin-top: 10px;
}
.v-syzq ul li {
	width: 115px;
	float: left;
	height: 30px;
	line-height: 30px;
	margin-bottom: 10px;
}
.v-syzq ul li i {
	width: 30px;
	height: 22px;
	float: left;
}
.v-syzq ul li i img {
	width: 26px;
	height: 22px;
}
.v-syzq ul li em {
	width: 85px;
	float: left;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	line-height: 22px;
	height: 22px;
	float: left;
	font-size: 12px;
}
.v-sylist {
	width: 270px;
	height: 315px;
	overflow: hidden;
	padding: 5px;
	margin: 0 auto;
	margin-top: 5px;
}
.v-sylist li {
	width: 135px;
	float: left;
	text-align: center;
	margin-bottom: 5px;
}

#zt_pic_num a{
	float: left;
	display: block;
	width: 16px;
	height: 16px;
	border: 1px solid #ccc;
	background: rgba(255,255,255,0.8);
	text-align: center;
	line-height: 16px;
	overflow: hidden;
	cursor: pointer;
	margin-right: 2px;
	-webkit-animation-duration: 15s;
	-webkit-animation-delay: 1s;
	-webkit-animation-iteration-count: infinite;
}

